<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container e31" data-animation="active">      <!-- 210525  | [QA] .e31 클래스추가 -->
      <!-- [s] kv 영역 -->
      <section class="sub key e31s00"> <!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li><a href="a#">윤리경영</a></li>
          <li><a href="a#">준법경영</a></li>
          <li class="actived"><a href="a#">상생협력</a></li>
          <li><a href="a#">환경·안전경영</a></li>
          <li><a href="a#">사회공헌</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title notosans">상생협력</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">지속가능경영</span>
            <strong class="sub__depth">상생협력</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">윤리경영</a></li>
              <li><a href="a#">준법경영</a></li>
              <li class="actived"><a href="a#">상생협력</a></li>
              <li><a href="a#">환경·안전경영</a></li>
              <li><a href="a#">사회공헌</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <!-- [e] kv 영역 -->
      <!-- [s] parallax01 영역 / 패럴랙스 기능 제거 시 data-role 삭제 -->
      <div class="parallax01" data-role="parallax01">
        <div class="parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__title">Customer Value Management</div> <!-- title 변경 -->
            <!-- description 변경 -->
            <div class="parallax01__bar"></div>
          </div>
        </div>
        <div class="parallax01__bottom">
          <div class="leaflet">
            <div class="leaflet__banner">
              <div class="leaflet__bg leaflet__bg--partners"></div>
              <div class="leaflet__wrap">
                <div class="leaflet__inner">
                  <div class="leaflet__titlebox">
                    <p class="leaflet__title" data-animation="bottom" data-animation-delay="500">협력사의 꿈,<br>협력사와의 약속,<br>협력사와 함께하는 미래,<br> 세메스가 함께 합니다.</p>
                  </div>
                  <div class="leaflet__textbox">
                    <p class="leaflet__description" data-animation="bottom" data-animation-delay="500">
                      세메스는 협력사 및 지역사회와의 상생협력 프로그램 개발 및 지원을<br>
                      통해 동반성장 문화 확산과 지역경제 발전을 위한 노력을 지속적으로 하고 있습니다.
                    </p>
                  </div>
                  <div class="leaflet__anchor" data-animation="bottom" data-animation-delay="500">
                    <a href="a#" class="button button__square button__square--allwhite button__arr">상생협력 포털 바로가기</a>
                  </div>
                </div>
              </div>
            </div>

            <div class="anchorBox" data-element="sticky">
              <ul class="anchorBox__list" data-element="sticky__target">
                <li class="anchorBox__anchorItem">
                  <a href="#link01" class="anchorBox__anchor is-active">
                  <span class="anchorBox__text">동반성장</span>
                </a></li>
                <li class="anchorBox__anchorItem"><a href="#link02" class="anchorBox__anchor">
                  <span class="anchorBox__text">주요정책</span>
                </a></li>
                <li class="anchorBox__anchorItem"><a href="#link03" class="anchorBox__anchor">
                  <span class="anchorBox__text">상생협력 전담부서 운영</span>
                </a></li>
                <li class="anchorBox__anchorItem"><a href="#link04" class="anchorBox__anchor">
                  <span class="anchorBox__text">세메스 동반성장 영상</span>
                </a></li>
                <li class="anchorBox__anchorItem"><a href="#link05" class="anchorBox__anchor">
                  <span class="anchorBox__text">상생협력활동</span>
                </a></li>
                <li class="anchorBox__anchorItem"><a href="#link06" class="anchorBox__anchor">
                  <span class="anchorBox__text">4대실천사항</span>
                </a></li>
                <li class="anchorBox__anchorItem"><a href="#link07" class="anchorBox__anchor">
                  <span class="anchorBox__text">커뮤니케이션</span>
                </a></li>
                <li class="anchorBox__anchorItem"><a href="#link08" class="anchorBox__anchor">
                  <span class="anchorBox__text">상생포털</span>
                </a></li>
              </ul>
            </div>

            <div class="leaflet__bottom target" id="link01"> <!-- id 위치변경-->
              <div class="leaflet__bottomitem">
                <div class="leaflet__bottominner">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">동반성장</p>
                    </div>
                    <div class="leaflet__contents leaflet__contents--img" data-animation="bottom" data-animation-delay="500">
                      <!-- 210525 | [QA] .leaflet__contents--img 클래스 추가 -->
                      <div class="leaflet__vision">
                        <strong class="leaflet__visiontitle">Vision</strong>
                        <p class="leaflet__visiontext">
                          협력사와 함께 미래 핵심가치와 성장기회를 창출
                        </p>
                      </div>
                      <!-- 210525 | [QA] 이미지 텍스트 별도-->
                      <div class="grapharea grapharea--e3101"  data-animation="bottom" data-animation-delay="700">
                        <p class="grapharea__title">지속가능한 파트너십 경영 정착</p>
                        <div class="grapharea__circle-wrap">
                          <div class="grapharea__circle grapharea__circle--01">
                            <p class="grapharea__icon"><img src="../../images/graph_e31_01_icon1.png" alt=""></p>
                            <span class="grapharea__text">상생협력 강화</span>
                          </div>
                          <div class="grapharea__circle grapharea__circle--02">
                            <p class="grapharea__icon"><img src="../../images/graph_e31_01_icon2.png" alt=""></p>
                            <span class="grapharea__text">정도구매 정착</span>
                          </div>
                          <div class="grapharea__circle grapharea__circle--03">
                            <p class="grapharea__icon"><img src="../../images/graph_e31_01_icon3.png" alt=""></p>
                            <span class="grapharea__text">동반성장 문화확산</span>
                          </div>
                        </div>
                        <p class="grapharea__subtitle" id="link02">협력사와 신뢰, 소통, 협력 바탕</p>
                      </div>
                      <!-- // [QA] 이미지 텍스트 별도-->
                    </div>
                  </div>
                </div>
              </div>
              <div class="leaflet__bottomitem target" >
                <div class="leaflet__bottominner leaflet__bottominner--gray pt170">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">주요정책</p>
                    </div>
                    <div class="leaflet__contents" data-animation="bottom" data-animation-delay="500">
                      <ul class="mainpolicy">
                        <li class="mainpolicy__item">
                          <div class="mainpolicy__titlearea">
                            <div class="mainpolicy__titlewrap">
                              <strong class="mainpolicy__title">생산성 향상 지원</strong>
                            </div>
                          </div>
                          <ul class="mainpolicy__textlist">
                            <li class="leaflet__subtext">스마트공장, 생산성파트너십, 경영닥터제 등 운영</li>
                            <li class="leaflet__subtext">1, 2차 협력업체 금융지원 (상생펀드, 인센티브 등)</li>
                            <li class="leaflet__subtext">전문 컨설팅 및 교육 기회 확대</li>
                          </ul>
                        </li>
                        <li class="mainpolicy__item">
                          <div class="mainpolicy__titlearea">
                            <div class="mainpolicy__titlewrap">
                              <strong class="mainpolicy__title">공정거래<br>프로세스 강화</strong>
                            </div>
                          </div>
                          <ul class="mainpolicy__textlist">
                            <li class="leaflet__subtext">불공정거래행위 사전예방 (사내·외)
                            <li class="leaflet__subtext">준법경영 관리체계 정착</li>
                            <li class="leaflet__subtext">협력업체 기술보호 강화 (기술임치제 지원)</li>
                          </ul>
                        </li>
                        <li class="mainpolicy__item">
                          <div class="mainpolicy__titlearea">
                            <div class="mainpolicy__titlewrap">
                              <strong class="mainpolicy__title">동반성장<br>문화확산</strong>
                            </div>
                          </div>
                          <ul class="mainpolicy__textlist">
                            <li class="leaflet__subtext">1-2-3차간 상생/지원 활동 활성화</li>
                            <li class="leaflet__subtext">소통채널을 통한 프로세스 개선</li>
                            <li class="leaflet__subtext"  id="link03">동반성장 DAY (공정거래협약, 표준하도급 계약, 상생결제 권장)</li>
                          </ul>
                        </li>

                      </ul>
                    </div>
                  </div>
                </div>
              </div>

              <div class="parallax__full target">
                <div class="parallax__full--img">
                  <figure><img src="../../images/parallax_full_03.png" alt=""></figure>
                </div>
                <div class="leaflet__bottominner">
                  <div class="parallax__full--text" data-animation="bottom" data-animation-delay="800">
                    <div class="display__table align__left">
                      <div class="display__table--cell">
                        <div class="leaflet__bottomlayout flex">
                          <div class="leaflet__titlearea">
                            <p class="title__large bold">상생협력 전담부서 운영</p>
                          </div>

                          <div class="leaflet__contents">
                            <div class="leaflet__contents--text">
                              <p class="title__mid">협력업체 역량강화지원 </p>
                              <p class="title__small"> 자금, 기술, 인력, 교육지원</p>
                              <p class="title__mid">공정거래 법규 질서 확립</p>
                              <p class="title__small"  id="link04"> 공정거래 위원회 4대 실천사항 준수, 공정거래 점검활동 </p>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="leaflet__bottomitem target">
                <div class="leaflet__bottominner pt140">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea" data-animation="bottom" data-animation-delay="500">
                      <p class="title__large bold active">세메스 동반성장 영상</p>
                    </div>
                    <div class="leaflet__contents" data-animation="bottom" data-animation-delay="500">
                      <div class="video" data-role="video" style="height:100%;">
                        <div class="video__inner">
                          <video src="../../videos/@grow.mp4" class="video__items" poster="../../images/video_prev3.png"></video>
                          <button class="video__controller play" aria-label="재생" data-role="videoController"></button>
                          <button class="video__controller pause" aria-label="일시정지" data-role="videoController"></button>
                        </div>
                        <p class="title__small top30"  id="link05">동반성장위원회, 19년 동반성장지수 최우수 기업 광고 영상</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="leaflet__bottomitem target">
                <div class="leaflet__bottominner leaflet__bottominner--gray">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">상생협력활동</p>
                    </div>
                    <div class="leaflet__contents leaflet__contents--img" data-animation="bottom" data-animation-delay="500">
                      <p class="title__small lh36">
                        협력회사와의 신뢰, 소통, 협력을 바탕으로 <br>경쟁력 확보를 위한 자금, 기술, 인력, 지원 및 성과공유를 통한 상생협력 선순환 구축
                      </p>
                      <div class="grapharea grapharea--e3102">
                        <div class="grapharea__center">
                          <div class="grapharea__centerItem grapharea__centerItem--01">
                            <p class="grapharea__icon">
                              <img src="../../images/graph_e31_02_icon1.png" alt="">
                            </p>
                            <span class="grapharea__text">소통</span>
                          </div>
                          <div class="grapharea__centerItem grapharea__centerItem--02">
                            <p class="grapharea__icon">
                              <img src="../../images/graph_e31_02_icon2.png" alt="">
                            </p>
                            <span class="grapharea__text">신뢰</span>
                          </div>
                          <div class="grapharea__centerItem grapharea__centerItem--03">
                            <p class="grapharea__icon">
                              <img src="../../images/graph_e31_02_icon3.png" alt="">
                            </p>
                            <span class="grapharea__text">협력</span>
                          </div>
                        </div>
                        <div class="grapharea__textarea grapharea__textarea--top">
                          <p class="grapharea__subtitle">핵심 경쟁력 확보 및 임직원 역량 제고</p>
                          <p class="grapharea__text">Global Top Tier 역량 확보 지원</p>
                        </div>
                        <div class="grapharea__textarea grapharea__textarea--left">
                          <p class="grapharea__subtitle">Open Sourcing</p>
                          <p class="grapharea__text">거래문호 확대 <br>신규비지니스기회 창출</p>
                        </div>
                        <div class="grapharea__textarea grapharea__textarea--right">
                          <p class="grapharea__subtitle">협력 회사 혁신활동 성과 공유</p>
                          <p class="grapharea__text">혁신동기 부여</p>
                        </div>
                        <div class="grapharea__bottom">
                          <p class="grapharea__subtitle">커뮤니케이션 활성화</p>
                          <div class="grapharea__itembox">
                            <div class="grapharea__item">Social Network</div>
                            <div class="grapharea__item">이해자관계자 소통</div>
                            <div class="grapharea__item"  id="link06">VOC 해결</div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="leaflet__bottomitem target">
                <div class="leaflet__bottominner pt140">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">4대 실천사항</p>
                    </div>
                    <div class="leaflet__contents" data-animation="bottom" data-animation-delay="500">
                      <strong class="leaflet__title leaflet__title--halfsize">4대 실천사항이란?</strong>
                      <div class="leaflet__space">
                        <p class="leaflet__text">
                          공정거래위원회가 제정·개정한 하도급 법규 준수 실천항목으로 세메스는 협력사와의 공정한 하도급 거래를 위해
                          본 실천사항을 도입하여 성실히 이행 하고 있습니다.
                        </p>
                      </div>
                      <div class="leaflet__space">
                        <ul class="leaflet__cardlist">
                          <li class="leaflet__carditem">
                            <div class="leaflet__card">
                              <div class="leaflet__cardinner">
                                <span class="leaflet__cardbar"></span>
                                <div class="leaflet__cardtextwrap">
                                  <p class="leaflet__cardtext">협력업체의 공정한 선정(등록)을 위한 실천사항</p>
                                </div>
                                <a href="a#" class="leaflet__cardanchor">더보기</a>
                                <div class="leaflet__cardicon">
                                  <img src="../../images/icon_a01.png" alt="">
                                </div>
                              </div>
                            </div>
                          </li>
                          <li class="leaflet__carditem">
                            <div class="leaflet__card">
                              <div class="leaflet__cardinner">
                                <span class="leaflet__cardbar"></span>
                                <div class="leaflet__cardtextwrap">
                                  <p class="leaflet__cardtext">대·중소기업간 상생협력을 위한 바람직한 <br>계약체결 실천사항</p>
                                </div>
                                <a href="a#" class="leaflet__cardanchor">더보기</a>
                                <div class="leaflet__cardicon icon02">
                                  <img src="../../images/icon_a02.png" alt="">
                                </div>
                              </div>
                            </div>
                          </li>
                          <li class="leaflet__carditem">
                            <div class="leaflet__card">
                              <div class="leaflet__cardinner">
                                <span class="leaflet__cardbar"></span>
                                <div class="leaflet__cardtextwrap">
                                  <p class="leaflet__cardtext">하도급거래에서의 바람직한 서면발급 및 보존에 관한 실천사항</p>
                                </div>
                                <a href="a#" class="leaflet__cardanchor">더보기</a>
                                <div class="leaflet__cardicon icon03">
                                  <img src="../../images/icon_a03.png" alt="">
                                </div>
                              </div>
                            </div>
                          </li>
                          <li class="leaflet__carditem">
                            <div class="leaflet__card">
                              <div class="leaflet__cardinner">
                                <span class="leaflet__cardbar"></span>
                                <div class="leaflet__cardtextwrap">
                                  <p class="leaflet__cardtext" id="link07">하도급거래 내부 심의위원회 설치 · 운용을 위한 실천사항</p>
                                </div>
                                <a href="a#" class="leaflet__cardanchor"  ></a>더보기</a>
                                <div class="leaflet__cardicon icon04">
                                  <img src="../../images/icon_a04.png" alt="">
                                </div>
                              </div>
                            </div>
                          </li>
                        </ul>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="leaflet__bottomitem target">
                <div class="leaflet__bottominner leaflet__bottominner--gray">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">커뮤니케이션</p>
                    </div>
                    <div class="leaflet__contents" data-animation="bottom" data-animation-delay="500">
                      <div class="leaflet__bannerlist">
                        <div class="leaflet__smallbanner"><img src="../../images/communication01.jpg" alt=""></div>
                        <div class="leaflet__space">
                          <strong class="leaflet__bannersubtitle">협력업체 신문고</strong>
                          <p class="leaflet__subtext leaflet__subtext--default leaflet__subtext--space target" id="link08">
                            협력업체의 소중한 의견을 접수 받고 있습니다. 당사와의 거래상 발생할 수 있는 애로사항 및 불편한 사항, 불합리한 제도 개선 등 다양한 의견을 접수 받고 있습니다. 접수된 의견은 비밀이 보장되며, 협력업체의 소중한 의견을 반영, 개선 조치될 수 있도록 최선을 다하겠습니다.
                          </p>
                        </div>
                        <div class="leaflet__space">
                          <a href="a#" class="leaflet__buttonanchor">
                            <span class="leaflet__anchortext">상담하기</span>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">상생포털</p>
                    </div>
                    <div class="leaflet__contents" data-animation="bottom" data-animation-delay="500">
                      <div class="leaflet__bannerlist">
                        <div class="leaflet__smallbanner"><img src="../../images/communication02.jpg" alt=""></div>
                        <div class="leaflet__space">
                          <p class="leaflet__subtext leaflet__subtext--default">
                            세메스 상생협력 포털시스템 입니다.
                          </p>
                        </div>
                        <div class="leaflet__space">
                          <a href="a#" class="leaflet__buttonanchor">
                            <span class="leaflet__anchortext">상생협력 사이트 바로가기</span>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">거래제안</p>
                    </div>
                    <div class="leaflet__contents" data-animation="bottom" data-animation-delay="500">
                      <div class="leaflet__bannerlist">
                        <div class="leaflet__smallbanner"><img src="../../images/communication03.jpg" alt=""></div>
                        <div class="leaflet__space">
                          <p class="leaflet__subtext leaflet__subtext--default">
                            세메스 거래제안 사이트에서 거래(신규) 제안을 하실 수 있습니다.
                          </p>
                        </div>
                        <div class="leaflet__space">
                          <a href="a#" class="leaflet__buttonanchor">
                            <span class="leaflet__anchortext">거래제안 사이트 바로가기</span>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- [e] parallax01 영역 -->
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




<script>
  $(function () {
    $('.anchorBox__anchor').click(function () {
      $('.anchorBox__anchor').removeClass('is-active');
      $(this).addClass('is-active');
    });

    $('.anchorBox').sticky(function(){
      $('.anchorBox__list').addClass('is-sticky');
    })
  })
  $(window).on('mousewheel',function(e){
    var wheel = e.originalEvent.wheelDelta;
    if(wheel>0){
      //스크롤 올릴때
      $('.target').each(function(index, item){
        var $offset = $(item).offset().top;
        var $winOff = window.pageYOffset;
        var $calcMinus = $winOff - $offset;
        if($calcMinus > 0 && $calcMinus < 100){
          $('.anchorBox__anchorItem a').removeClass('is-active')
          $('.anchorBox__anchorItem').eq(index).find('a').addClass('is-active')
        }
      })
    } else {
      //스크롤 내릴때
      $('.target').each(function(index, item){
        var $offset = $(item).offset().top;
        var $winOff = window.pageYOffset;
        var $calcMinus = $winOff - $offset;
        if($calcMinus > 0 && $calcMinus < 100){
          $('.anchorBox__anchorItem a').removeClass('is-active')
          $('.anchorBox__anchorItem').eq(index).find('a').addClass('is-active')
        }
      })
    }
  });



  //   }
  //   if(wheelDelta() == 'up'){
  //     console.log('up');
  //   }
  //   prevScrollTop = nowScrollTop;
  // })
</script>
</html>
